/* The dimensions are weird because the container in the design is 980px.
 * So we are trying to mathematically squish this as close as possible
 * to 980px.
 */
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.ie7,
.ie6 {
  /* Can't adjust padding in select dropdowns in old IE, so adjust the 
   * text fields to match instead.
   */

  /* Compensate for reduced padding */

  /* Hide table captions */

  /* Fix positioning of booking button icons */

}
.ie7 input,
.ie6 input {
  padding-top: 1px;
  padding-bottom: 1px;
}
.ie7 .accommodation-search .datepicker,
.ie6 .accommodation-search .datepicker {
  background-position: 160px 0px;
}
.ie7 .search-results .table,
.ie6 .search-results .table {
  margin-top: -1em;
}
.ie7 .search-results .table caption,
.ie6 .search-results .table caption {
  text-indent: -1200px;
}
.ie7 .btn-booking img,
.ie6 .btn-booking img,
.ie7 .btn-booking-excess img,
.ie6 .btn-booking-excess img,
.ie7 .btn-booking-sold-out img,
.ie6 .btn-booking-sold-out img {
  margin-top: -17px;
}
.ie7 .combobox-container .btn {
  margin-top: 1px;
}
.ie6 {
  /* This width is miscalculated in IE6 */

  /* Fix grey hover */

  /* Fix radio checkboxes in Sort */

}
.ie6 .navbar {
  height: 40px;
}
.ie6 .navbar ul li a,
.ie6 .navbar ul li.active span {
  height: 40px;
}
.ie6 .navbar ul li ul li {
  position: absolute;
} 
.ie6 .search-control-wrapper form {
  /* Subtract form padding, nav accommodation padding
     * and arbitrary pixels to fit in IE
     */

  width: 592px;
}

.ie7 .navbar ul li ul li {
  height: 48px;
}

.ie6 .btn-large {
  background-color: #D4DBE3;
  float: left;
  display: block;
  color: #000;
}

.ie6 .btn-accommodation-special{
  background-color: #D33054;
  float: left;
  display: block;
  color: #ffffff;
}

.ie6 .btn-accommodation-group {
  background-color: #E9AB47;
  float: left;
  display: block;
  color: #ffffff;
}

.ie6 .btn-accommodation-special:hover {
  background-color: #9e1836;
  /* Text colour should not change */

  color: #ffffff;
}
.ie6 .btn-accommodation-group:hover {
  background-color: #da8e14;
  color: #ffffff;
}
.ie6 .btn-booking:hover {
  background-color: #83c851;
}
.ie6 .btn-booking-excess:hover {
  background-color: #259dd8;
}
.ie6 .btn-booking-sold-out:hover {
  background-color: #850a20;
  color: #ffffff;
}
.ie6 .search-sort .radio input {
  width: 20px;
}

.ie7 .form-inline, .ie6 .form-inline {
  float: left;
  width:570px;
}
